#TopMenuContainer	{padding: 0 0 0 18px; margin: 0; clear: both; width: 967px; height: 42px;}

ul.TopMenu,
ul.TopMenu ul,
ul.TopMenu li,
ul.TopMenu a {
	z-index: 99;
	padding: 0;
	margin: 0;
	display: block;
	vertical-align: middle;
	text-align: center;
}

ul.TopMenu {
	padding: 0;
	list-style: none;
	position: relative;
	float: left;
	height: 42px;
}

ul.TopMenu li {
	list-style: none;
	position: relative;
	float: left;
	background: none;
}

ul.TopMenu a {
	padding: 0 24px;
	margin: 0;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 42px;
	background: url(/images/page/top_nav/nav_bg.gif) top center repeat-x;
}

ul.TopMenu a:hover {
	color: #fff;
	background: #72071a;
}

ul.TopMenu a.Active {
	color: #fff;
	background: #72071a;
}

ul.TopMenu ul {
	position: absolute;
	top: 42px;
	left: 0px;
	padding: 0;
	margin: 0;
	border: none;
	width: 160px;
}

ul.TopMenu ul,
ul.TopMenu ul li,
ul.TopMenu ul li a,
ul.TopMenu ul li a:hover,
ul.TopMenu ul li a.Active {
	background: none;
}

ul.TopMenu ul li,
ul.TopMenu ul li a {
	position: relative;
	min-height: 14px;
	line-height: 14px;
	display: block;
	float: none;
	border: none;
}

ul.TopMenu ul li.MainItem {
	border-bottom: solid 1px #72071a;
}

ul.TopMenu ul li a {
	margin: 0;
	padding: 6px 6px;
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	background: url(/images/page/top_nav/dropdown_bg.png) top left repeat;
}

ul.TopMenu ul li a:hover {
	color: #fff;
	background: #49010d;
}

ul.TopMenu ul li a.Active {
	color: #fff;
	background: #49010d;
}
